locked
Access Database Engine 2010 and MS15-116 RRS feed

  • Question

  • Hi,

    I have installed Access Database Engine 2010 on Server, and recent MS update MS15-116  had included Access 2010 updates(KB3101544) in it. but it cannot installed on server as below reason.

    ---------------------------
    Security Update for Microsoft Access 2010 (KB3101544) 64-Bit Edition
    ---------------------------
    There are no products affected by this package installed on this system.
    ---------------------------

    if this Security patch says that I cannot install this patch on my system. which means the Vulnerability that covered by MS15-116 is not exist if I only install a Database engine?


    • Edited by 그늉 Thursday, January 28, 2016 5:36 AM
    Thursday, January 28, 2016 5:33 AM

Answers

  • Hi,

    Based on your description, did you download this MS update manually? If yes, could you tell me where did you install this update?

    Then please check the version of Office are you using, 32bit or 64bit?

    Office 2010 introduces the File tab and the Microsoft Office Backstage view, what you see after you click File. Here's what you see in Word 2010 after choosing File > Help.

    Please focus on the second point as shown in the following figure, if you're using 32bit version of Office please install 32bit(X86) version of Office and let me know the result.

    Any updates please let me know, I'm glad to help and follow up your reply.

    Regards,

    Emi Zhang
    TechNet Community Support


    Please mark the reply as an answer if you find it is helpful.

    If you have feedback for TechNet Support, contact tnmff@microsoft.com.
    Friday, January 29, 2016 9:46 AM

All replies

  • Hi,

    Based on your description, did you download this MS update manually? If yes, could you tell me where did you install this update?

    Then please check the version of Office are you using, 32bit or 64bit?

    Office 2010 introduces the File tab and the Microsoft Office Backstage view, what you see after you click File. Here's what you see in Word 2010 after choosing File > Help.

    Please focus on the second point as shown in the following figure, if you're using 32bit version of Office please install 32bit(X86) version of Office and let me know the result.

    Any updates please let me know, I'm glad to help and follow up your reply.

    Regards,

    Emi Zhang
    TechNet Community Support


    Please mark the reply as an answer if you find it is helpful.

    If you have feedback for TechNet Support, contact tnmff@microsoft.com.
    Friday, January 29, 2016 9:46 AM
  • Hi guys,

    I think the comment marked as answer has nothing to do with the question. The question is mentioning "Access Database Engine 2010" (Not Microsoft Access) was installed in both servers. And the question is if the vulnerability "Microsoft Windows Common Control Security Bypass Vulnerability (MS14-024)" applies for servers having installed "Access Database Engine 2010". Could you confirm? I am having this same issue. I tried with both version (32 and 64 bits), and I have the same symptom.

    ---------------------------
    There are no products affected by this package installed on this system.

    I think we are getting that error because we don't have any microsoft office product installed. Just Access Database Engine 2010. Thoughts?

    Thanks.

    Tuesday, June 21, 2016 3:10 PM